Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AlphaGEMChannel.hh,v 1.3 2006/06/29 20:13:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AlphaGEMProbability.hh,v 1.3 2006/06/29 20:13:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B10GEMChannel.hh,v 1.3 2006/06/29 20:13:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B10GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:13:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B10GEMProbability.hh,v 1.3 2006/06/29 20:13:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B11GEMChannel.hh,v 1.3 2006/06/29 20:13:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B11GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:13:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B11GEMProbability.hh,v 1.3 2006/06/29 20:14:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B12GEMChannel.hh,v 1.3 2006/06/29 20:14:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B12GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B12GEMProbability.hh,v 1.3 2006/06/29 20:14:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B13GEMChannel.hh,v 1.3 2006/06/29 20:14:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B13GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B13GEMProbability.hh,v 1.3 2006/06/29 20:14:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B8GEMChannel.hh,v 1.3 2006/06/29 20:14:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B8GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B8GEMProbability.hh,v 1.3 2006/06/29 20:14:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be10GEMChannel.hh,v 1.3 2006/06/29 20:14:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be10GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be10GEMProbability.hh,v 1.3 2006/06/29 20:14:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be11GEMChannel.hh,v 1.3 2006/06/29 20:14:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be11GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be11GEMProbability.hh,v 1.3 2006/06/29 20:14:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be12GEMChannel.hh,v 1.3 2006/06/29 20:14:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be12GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be12GEMProbability.hh,v 1.3 2006/06/29 20:14:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be7GEMChannel.hh,v 1.3 2006/06/29 20:14:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be7GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be7GEMProbability.hh,v 1.3 2006/06/29 20:14:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be9GEMChannel.hh,v 1.3 2006/06/29 20:14:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be9GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be9GEMProbability.hh,v 1.3 2006/06/29 20:14:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C10GEMChannel.hh,v 1.3 2006/06/29 20:14:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C10GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C10GEMProbability.hh,v 1.3 2006/06/29 20:14:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C11GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C11GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C11GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C11GEMChannel.hh,v 1.3 2006/06/29 20:14:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C11GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C11GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C11GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C11GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:14:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C11GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C11GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C11GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C11GEMProbability.hh,v 1.3 2006/06/29 20:15:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C12GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C12GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C12GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C12GEMChannel.hh,v 1.3 2006/06/29 20:15:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C12GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C12GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C12GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C12GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:15:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C12GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C12GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C12GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C12GEMProbability.hh,v 1.3 2006/06/29 20:15:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C13GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C13GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C13GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C13GEMChannel.hh,v 1.3 2006/06/29 20:15:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C13GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C13GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C13GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C13GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:15:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C13GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C13GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C13GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C13GEMProbability.hh,v 1.3 2006/06/29 20:15:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C14GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C14GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C14GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C14GEMChannel.hh,v 1.3 2006/06/29 20:15:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C14GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C14GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C14GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C14GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:15:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C14GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C14GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C14GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C14GEMProbability.hh,v 1.3 2006/06/29 20:15:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C15GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C15GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C15GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C15GEMChannel.hh,v 1.3 2006/06/29 20:15:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C15GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C15GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C15GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C15GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:15:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C15GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C15GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C15GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C15GEMProbability.hh,v 1.3 2006/06/29 20:15:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C16GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C16GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C16GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C16GEMChannel.hh,v 1.3 2006/06/29 20:15:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
